# Generated by Django 4.0.3 on 2024-02-01 21:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0012_remove_hat_href'),
    ]

    operations = [
        migrations.AddField(
            model_name='hat',
            name='href',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
    ]
